.hide {
    color: #cccccc;
    background-color: #cccccc;
}
.rssfeed {
    border-top: 1px dashed #000000;
    padding-top: 5px;
    padding-bottom: 5px;
}
.rssfeed p {
    margin-bottom: 0px;
    font-size: 10px;
    text-align: right;
}
.rssfeedtop {
    padding-top: 5px;
    padding-bottom: 5px;
}
.rssfeedtop p {
    margin-bottom: 0px;
    font-size: 10px;
    text-align: right;
}
a {
    color: #274F76;
    background: none;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
}

a:active {
    color: #274F76;
}

a:hover {
    color: #274F76;
    background: none;
}

    /* POST BUTTON STYLES */

    .buttons-container{
        height:28px;
        background:none;
        margin: 0 -10px 0 0;
    }

    .post-buttons{
        position:relative;
        font-size:12px;
        padding:6px 10px 6px 5px;
        background:none;
        margin:0;
    }

    .post-buttons li{
        display:inline;
        padding:5px 0 5px 0;
        margin: 0 -2px 0 0;
    }

    .post-buttons a:link, .post-buttons a:visited{
        color:#000000;
        background-image: url(buttons.png);
        background-repeat:no-repeat;
        background-color: #eeeeec;
        padding:6px 11px 7px 18px;
        border:1px solid #9F9F9F;
    height: 0px !important;
      height /**/:30px;/* for IE5/Win only */
        text-decoration:none;
        /*text-shadow: #43598d 1px 2px 2px;*/
        font-weight: bold;
    }

        .print_post:link, .print_post:visited{background-position: 0px 0px;}
            .print_post:hover{background-position: 0px -30px;}
            .print_post span{display:none;}

        .email_post:link, .email_post:visited{background-position: 0px -60px;}
            .email_post:hover{background-position: 0px -90px;}
            .email_post span{display:none;}

        .report_post:link, .report_post:visited{background-position: 0px -120px;}
            .report_post:hover{background-position: 0px -150px;}
            .report_post span{display:none;}

        .quote:link, .quote:visited{background-position: 0px -180px;}
            .quote:hover{background-position: 0px -210px;}
            .quote span{display:none;}

        .edit_post:link,.edit_post:visited{background-position: 0px -240px;}
            .edit_post:hover{background-position: 0px -270px;}
            .edit_post span{padding: 0 0 0 6px;}

        .reply:link, .reply:visited{background-position: 0px -300px;}
            .reply:hover{background-position: 0px -330px;}
            .reply span{padding: 0 0 0 6px;}

        .quick_reply:link, .quick_reply:visited{background-position: 0px -360px;}
            .quick_reply:hover{background-position: 0px -390px;}
            .quick_reply span{display:none;}

        .comments:link, .comments:visited{background-position: 0px -420px;}
      .comments:hover{background-position: 0px -420px; text-decoration: underline;}
      .comments span{padding: 0px 10px 0 0;}

    .moderate_post:link, .moderate_post:visited{background-position: 0px -481px;}
      .moderate_post:hover{background-position: 0px -481px; text-decoration: none;}
      .moderate_post span{display:none;}

        .rate_post:link, .rate_post:visited{background-position: 0px -540px;}
            .rate_post:hover{background-position: 0px -540px;}
            .rate_post span{display:none;}


    .post-buttons a:hover, .post-buttons a:active{
        color:#000000;
        font-weight: bold;
        border:1px solid #9F9F9F;
        text-decoration:none;
        /*text-shadow: #43598d 1px 2px 2px;*/
    }

    /* END BUTTON STYLE */


  /* BEGIN MAIN BUTTON STYLE */

  .main-buttons-container{
        height:29px;
        background:none;
        margin: 0;
    }

    .main-buttons{
        position:relative;
        font-size:12px;
        padding:6px 10px 6px 5px;
        background:none;
        margin:0;
    }

    .main-buttons li{
        display:inline;
        padding:6px 0 6px 0;
        margin: 0 -2px 0 0;
    }

    .main-buttons a:link, .main-buttons a:visited{
        color:#000000;
        background-image: url(main-buttons.png);
        background-repeat:no-repeat;
        background-color: #eeeeec;
        padding:6px 16px 7px 24px;
        border:1px solid #9F9F9F;
    height: 0px !important;
      height /**/:30px;/* for IE5/Win only */
        text-decoration:none;
        /*text-shadow: #43598d 1px 2px 2px;*/
        font-weight: bold;
    }

        .new_topic:link, .new_topic:visited{background-position: 0px 0px;}
            .new_topic:hover{background-position: 0px -30px; text-decoration: none;}
            .new_topic span{padding: 0 0 0 7px;}

        .new_jump:link, .new_jump:visited{background-position: 0px -60px;}
            .new_jump:hover{background-position: 0px -90px; text-decoration: none;}
            .new_jump span{display:none;}

        .view_flat:link, .view_flat:visited{background-position: 0px -120px;}
            .view_flat:hover{background-position: 0px -150px; text-decoration: none;}
            .view_flat span{display:none;}

        .view_threaded:link, .view_threaded:visited{background-position: 0px -180px;}
            .view_threaded:hover{background-position: 0px -210px; text-decoration: none;}
            .view_threaded span{display:none;}

        .bottom_link:link, .bottom_link:visited{background-position: 5px -238px;}
            .bottom_link:hover{background-position: 5px -268px; text-decoration: none;}
            .bottom_link span{display:none;}

        .index_link:link, .index_link:visited{background-position: 5px -301px;}
            .index_link:hover{background-position: 5px -331px; text-decoration: none;}
            .index_link span{display:none;}

        .prev_link:link, .prev_link:visited{background-position: 5px -360px;}
            .prev_link:hover{background-position: 5px -390px; text-decoration: none;}
            .prev_link span{display:none;}

        .next_link:link, .next_link:visited{background-position: 5px -420px;}
            .next_link:hover{background-position: 5px -450px; text-decoration: none;}
            .next_link span{display:none;}


    .main-buttons a:hover, .main-buttons a:active{

                color:#000000;
        border:1px solid #9F9F9F;
        text-decoration:none;
        font-weight: bold;
        /*text-shadow: #43598d 1px 2px 2px;*/
    }

    /* END BUTTON STYLE */

BODY {
  margin: 0px;
  padding: 0px;
  border-width: 0;
  font-size: 9pt;
  color: #000000;
  font-family: Arial, Tahoma;
}

#container {
  margin: 0px 5px;
}

#forum-container {
    padding:0;
    margin:0 15px 0 15px;
}

.body-popup {
    color: #212121;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #FFFFFF;
    padding: 15px;
    margin: 0px;
}

p, td, th {
  font-size: 12px;
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  padding: 0px;
}

p a:link {
    color: #F97C00;
    text-decoration: none;
    font-weight: bold;
    background:none;
}

p a:active {
    color: #F97C00;
    text-decoration: none;
    font-weight: bold;
    background:none;
}

p a:hover {
    color: #F97C00;
    text-decoration: underline;
    font-weight: bold;
    background:none;
}

.tableedge {
    background-color: #336699;
    margin-bottom: 10px;
    color: #000000;
}

.theader {
    font-weight: bold;
    color: #000000;
    background: #ebd6ad;
    padding: 3px 5px 3px 5px;
    font-family: Arial, Tahoma;
}

/* TABLE HEADERS */
.theader a {
    color: #000000;
    background: none;
    font-weight: bold;
    text-decoration: none;
}

.theader a:visited {
    color: #000000;
}

.theader a:hover {
    color: #000000;
    /*background: none;*/
    font-weight: bold;
    text-decoration: none;
}

/* ---end--- */

/* NAVIGATION TABS */

.navlinkson {
    font-weight: bold;
    color: #006400;
    background: #CACACA url(theader-h.gif) repeat-x top;
    text-decoration: none;
    padding: 3px 6px 6px 6px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #54721C;
    border-right-color: #54721C;
    border-left-color: #54721C;
}

.navlinks {
    font-weight: bold;
    color: #333333;
    background: #CACACA url(theader.gif) repeat-x top;
    text-decoration: none;
    padding: 3px 6px 6px 6px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #212121;
    border-right-color: #212121;
    border-left-color: #212121;
}

.navlinks a {
    color: #000000;
    background: none;
    text-decoration: none;
}

.navlinks a:visited {
    color: #000000;
}

.navlinks a:hover {
    color: #000000;
}

.navlinkson a {
    color: #000000;
    background: none;
    text-decoration: none;
}

.navlinkson a:visited {
    color: #000000;
}

.navlinkson a:hover {
    color: #000000;
}

/* ---end--- */

/* JAVASCRIPT MENU POPUPS */

.sublinks {
    border-left: 1px solid #212121;
    padding:4px;
    background: #E8E5D8;
    font-size: 10px;
    color: #000000;
    font-weight:bold;
}

.sublinks a{
    color: #000000;
    text-decoration:none;
}

.sublinkson {
    border-left: 1px solid #212121;
    padding:4px;
    margin:1px;
    background: url(sub-h.gif) repeat-x top;
    font-size: 10px;
    color: #000000;
    font-weight:bold;
}

.sublinkson a{
    color: #000000;
    text-decoration:none;
}

.submenu {
    position: absolute;
    width: auto;
    display:     block;
    z-index: 100;
    margin-top: -3px;
    margin-left: 0px;
    margin-right: 0px;
    border-right: 1px solid #212121;
    border-top: 1px solid #212121;
    border-bottom: 1px solid #212121;
}

.subpanel {
    background: #E8E5D8;
    color: #000000;
    padding: 10px;
    padding-top: 20px;
    border-left: 1px solid #212121;
    border-bottom: 1px solid #212121;
}

.subpanel2 {
    padding: 5px;
    background: #E5EFC4;
    color: #000000;
    border-left: 1px solid #212121;
    border-bottom: 1px solid #212121;
}

/* ---end--- */

/* MAIN COLORS */

.color1 {
    background: #efefef;
    color: #000000;
    padding: 3px;
    font-size: 10pt;
    font-family: Arial, Tahoma;
/*    height: 22px; */
/*    vertical-align: middle;*/
}

.color2 {
    background: #e5e5e5;
    color: #000000;
    padding: 3px;
    font-size: 10pt;
    font-family: Arial, Tahoma;
/*    height: 22px; */
/*    vertical-align: middle;*/}

.color4 {
    background: #f5f5f5;
    color: #000000;
    padding: 3px;
    font-size: 10pt;
    font-family: Arial, Tahoma;
/*    height: 22px; */
/*    vertical-align: middle;*/}

tr.color3 {
    background: #ffffff;
    color: #000000;
    padding: 3px;
    height: 22px;
}

.mcolor1 {
    background: #efefef;
    color: #000000;
    padding: 3px;
    font-size: 10pt;
    font-family: Arial, Tahoma;
    height: 22px;
    vertical-align: middle;
}

.mcolor2 {
    background: #e5e5e5;
    color: #000000;
    padding: 3px;
    font-size: 10pt;
    font-family: Arial, Tahoma;
    height: 22px;
    vertical-align: middle;
}
.mcolor3 {
    background: #ffffff;
    color: #000000;
    padding: 3px;
    height: 22px;
}

/* ---end--- */

/* SHOUTBOX DISPLAY */

.shout_color1 {
    background: #EFEEE8;
    color: #000000;
    padding: 3px;
    border-top: 1px solid #FFFFFF;
    font-size:12px;
}

.shout_color2 {
    background: #E5E5E5;
    color: #000000;
    padding: 3px;
    border-top: 1px solid #FFFFFF;
    font-size:12px
}

.color3 {
    background: #E8E5D8;
    color: #000000;
    padding: 3px;
    border-top: 1px solid #FFFFFF;
    cursor: pointer;
}

/* PORTAL DISPLAY */

.news_header {
    font-size: 18px;
}
.news_header a {
    font-size: 18px;
}
.news_body {
    background:#EFEEE8;
    color: #000000;
    font-size: 13px;
}
.news_topicon {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.news_options {
    clear: both;
    float: right;
}
.news_postedby {
    font-size: 10px;
}


/* PAGE NAVIGATION */

.page-lable {
    font-weight: bold;
    color: #FFFFFF;
    background: #CACACA url(theader-h.gif) repeat-x top;
    text-decoration: none;
    padding: 3px 6px 6px 6px;
    border: 1px solid #9F9F9F;


}

.page-number {
    background: #E8E5D8;
    color: #000000;
    border: 1px solid #212121;
}
.page-number:hover {
    background: #fff;
}

.page-number a{
    text-decoration:none;
    padding: 3px 10px;
}

.page-number-act {
    background: #E5EFC4;
    color: #000000;
    padding: 3px 10px;
    border: 1px solid #212121;
}

/* ---end--- */

/* SETS SPACEER CELL ON MAIN PAGE */

.spacer {
    background: #FFFFFF;
    color: #000000;
    height:5px;
    margin:0px;
    border:0px;
}

/* ---end--- */

/* FORMATTING FUNCTIONS */

ul {
    margin: 0px;
    font-size: 12px;
    padding-left: 15px;
}

.highlightword {
    color: red;
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.highlight {
    color: #000000;
    background-color: #FFFFCC;
}

.strike {
    text-decoration: line-through;
}

/* ---end--- */

/* FORM FIELDS */

form {
    display: inline;
}

.textbox {
    background-color: #FFFFFF;
    border: 1px solid #A7A6A2;
    color: #212121;
    font-family: Arial, Tahoma;
    font-size: 11pt;
    padding: 1px;
}

.textbox-shout {
    background-color: #FFFFFF;
    border: 1px solid #A7A6A2;
    color: #212121;
    font-family: Arial, Tahoma;
    font-size: 11pt;
    padding: 1px;
    width: 99%;
}

.checkbox {
    color: #212121;
}

.error {
    color: #FF0000;
}

.boxerror {
    background-color: #F1F4F8;
    border: 1px dashed #FF0000;
    color: #3366FF;
    font-size: 12px;
}

.formbutton {
    border: 1px outset #9F9F9F;
    color: #333333;
    padding:3px;
    background: #CACACA url(theader.gif) repeat-x top;
    font-size: 12px;
    font-weight:bold;
}

.formbutton:hover {
    background-color: #6A799A;
    color: #000000;
    cursor: pointer;
}

/* ---end--- */

/* VARIOUS FORUM FUNCTIONS */

.mini {
  font-size: 9pt;
  font-family: Arial, Tahoma, Helvetica;
}

pre {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    color: #000000;
    border: 1px solid #A0A789;
    overflow: auto;
    width: 500px;
    background-color: #E5EFC4;
    margin: 0px 20px 0px 20px;
    padding: 0px 10px;
}

pre .code {
    background: #A0A789;
    font-weight: bold;
    font-size: 12px;
    margin-left:-10px;
    padding-left: 2px;
    padding-right: 2px;
    color: #000000;
}

.markuppanel {
    color: #333333;
    /*background-color: none;*/
}

.tableedgeinner {
    padding: 2px;
}

.navlinkouter {
    margin-bottom: -4px;
    margin-left: 0px;
}

.signature {
    border-top: 1px dashed #212121;
    padding-top:5px;
    margin-top: 20px
}

.signature td {
    color: #333333;
    /*background-color: none;*/
    padding-top: 5px;
}

.posticon {
    vertical-align:middle;
}

.breadcrumbs {
    background: #e5e5e5;
    color: #000000;
    padding: 4px 8px 4px 8px;
    border-top:1px solid #43598d;
    font-weight: bold;
    margin:0px;
}

.breadcrumbs a {
    font-weight: normal;
}

.breadcrumbs span {
    font-style: italic;
}

.welcome {
    font-size: 10px;
}

.newnumber {
    border: 1px solid gray;
    padding: 0px 2px 0px 2px;
    color: red;
    /*background: #FFE1E1;*/
}

/** New Quotes **/

.blockquote {
    background : #e5e5e5;
    border : 1px solid #212121;
    border-top : none;
    clear : both;
    margin : 0 15px;
    padding : 10px;
}

.quote-head {
    border-bottom : 1px solid #212121;
    margin : 0 15px;
    padding-bottom : 19px;
    padding-left : 0px;
}

.quote-head li {
    display : inline;
    list-style-type : none;
    margin : 0;
    padding : 0;
}

.quote-head-text {
    background : #efeee8;
    border : 1px solid #212121;
    border-bottom : 1px solid #efeee8;
    color : #212121;
    float : left;
    font-size : 12px;
    font-weight : normal;
    line-height : 14px;
    margin-right : 0px;
    padding : 2px 10px 2px 10px;
    text-decoration : none;
    font-weight: bold;
}

/** Legacy Quote Support **/

blockquote {
    background-color: #efeee8;
    color: #212121;
    border: 1px solid #212121;
    padding: 0px 10px 0px 10px;
    margin: 0px 20px 0px 20px;
}

blockquote .mini {
    background: #212121;
    font-weight: bold;
    font-size:12px;
    margin-left:-10px;
    padding: 1px 2px;
    color: #000000;
}

blockquote hr {
    visibility:hidden;
    height: 1px;
}

.avatarlist {
    overflow: auto;
    height: 200px;
    width: 90%;
    padding: 2px;
    margin-top: 10px;
    margin-left: 30px;
    margin-right: 1px;
    margin-bottom: 1px;
}

.sublinks {
    padding:4px;
    font-size: 11px;
    font-weight:bold;
    color: #6D7A81;
    cursor: pointer;
}

.sublinks a:link, .sublinks a:visited{
    color: #6D7A81;
    text-decoration:none;
    cursor: pointer;
}

.sublinkson {
    padding:4px;
    background: #FF9900 url(theader-h.gif) repeat-x top;
    font-size: 11px;
    font-weight:bold;
    color: #FFFFFF;
    cursor: pointer;
}

.sublinkson a:link, .sublinkson a:visited{
    color: #FFFFFF;
    text-decoration:none;
    cursor: pointer;
}

.submenu {
    position: absolute;
    background: #F4F4F4;
    width: auto;
    display: block;
    z-index: 100;
    margin-top: -3px;
    margin-left: 0px;
    margin-right: 0px;
    border: 1px solid #9F9F9F;
}

.subpanel {
    color: #6D7A81;
    padding: 10px;
    padding-top: 10px;
    border-left: 1px solid #9F9F9F;
}

.subpanel2 {
    padding: 5px;
    background: #FFFFFF;
    color: #6D7A81;
}

.help {
    border-bottom: 1px dotted #333333;
    cursor: help;
}

.sidebarrightpad {
    padding-left: 5px;
    width: 302px;
}

.postnav {
    margin-bottom: 10px;
}

.pages a {
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;
}

.shoutlink {
    text-decoration: none;
}

.delshout {
    color: #FF0000;
    background: #F8CFD1;
    padding: 3px;
    border-top:1px solid #FFFFFF;
}
.topicons {
    width: 60px;
    height: 60px;
    float: right;
    margin: 10px;
}

/* Comments button on main page */

.buttonbg {
    background: url(button_background.gif) repeat-x;
    font-size:10px;
    padding-left: 7px;
    padding-right: 7px;
    font-weight:bold;
    color: #000000;
}

.buttonbg a{
    font-weight:bold;
    color: #000000;
}

.buttonbg a:hover{
    font-weight:bold;
    color: #000000;
}

.buttonbg a:visited{
    font-weight:bold;
    color: #000000;
}

/* ---end--- */

.invis {
    font-weight: bold;
    font-style: italic;
}
.rules {
    overflow: auto;
    height: 200px;
    width: 100%;
    padding: 2px;
    margin: 3px 3px 3px 3px;
}

#preview {
    position: absolute;
    width: 300px;
    visibility: hidden;
    z-index: 100;
}
.topicpreview {
    color: #000000;
    background: #FEFFBF;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #ECCE00;
    padding: 3px;
}


/** These need to be moved to a calendar dedicated .css file **/
.mc1 {
    background-color: #FFEAD5;
    color: #FF6600;
    border: 1px solid #FF6600;
    text-align: center;
}

.mc2 {
    background-color: #FFFFFF;
    color: #666666;
    border: 1px solid #D2D2D2;
    text-align: center;
}

.mc3 {
    background-color: #FF6600;
    color: #FFFFFF;
    border: 1px solid #F26100;
    text-align: center;
}
.mc3 a:link {
    color: #FFFFFF;
    text-decoration: underline;
}
.mc1 a:link, .mc2 a:link {
    text-decoration: underline;
}


.mc1_rollover {
    background-color: #FFEAD5;
    color: #FF6600;
    border: 1px solid #FF6600;
    text-align: center;
    cursor: pointer;
}

.mc4 {
    background: #F0F0F0;
    color: #000000;
    border: 1px solid #D2D2D2;
    text-align: center;
}

.mc3 h2 {
    border-bottom: 1px dashed #FFFFFF;
}

.mc4 h2 {
    border-bottom: 1px dashed #D2D2D2;
}

.mc1_rollover h2 {
    border-bottom: 1px dashed #FF6600;
}

.cal_header {
    padding: 0px;
    margin: 5px;
    margin-top: 2px;
    text-align: left;
}

.cal_block_content {
    width: auto;
    height: 50px;
    text-align: left;
    font-weight: bold;
    margin: 5px;
    margin-top: 0px;
}

.cal_index_bottom {
    padding: 0px;
    padding-bottom: 10px;
}
.cal_index_center {
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.dayviewon {
    color: #000000;
    background: #FEFFBF;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #ECCE00;
    padding: 3px;
}
.dayviewon div, .dayviewover div {
    padding-left: 10px;
}
.dayviewoff {
    color: #000000;
    background: #FFFFEC;
    font-size: 11px;
    border: 1px solid #ECCE00;
    padding: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.dayviewover {
    color: #000000;
    background: #FFF79F;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #ECCE00;
    padding: 3px;
    cursor: pointer;
}
.addeventpanel {
    background: #F0F0F0;
    color: #000000;
    padding: 3px;
    border: 1px solid #D2D2D2;
}
#preview {
    position: absolute;
    width: 300px;
    visibility: hidden;
    z-index: 100;
}
.topicpreview {
    color: #000000;
    background: #FEFFBF;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #ECCE00;
    padding: 3px;
}
.markallpad {
 padding: 0px;
 background: #FFFFFF;
 color: #000000;
}
.floatleft {
    float: left;
    padding: 2px;
    margin: 5px;
    margin-left: 0px;
    background: #FFFFFF;
    color: #000000;
    border: 1px solid #000000;
    text-align: center;
}
.floatleft img {
    border: 0px solid #FFFFFF;
}
.floatright {
    float: right;
    padding: 2px;
    margin: 5px;
    margin-right: 0px;
    background: #FFFFFF;
    color: #000000;
    border: 1px solid #000000;
    text-align: center;
}
.floatright img {
    border: 0px solid #FFFFFF;
}
.headone {
    color: #000000;
    background: none;
    font-weight: normal;
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px dashed #000000;
}
.headtwo {
    color: #000000;
    background: none;
    font-weight: normal;
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 2px;
    border-bottom: 1px dashed #000000;
}
.eventscroll {
    overflow: auto;
    height: 150px;
    width: 99%;
    background: #FFFFFF;
    color: #000000;
    border: 1px solid #D2D2D2;
}
pre br {
    display: none;
}
.prefix {
    color: #FF0000;
    font-weight: bold;
}
#sddm {    margin: 0;
    padding: 0;
    z-index: 30
}

#sddm li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: bold 11px arial
}

#sddm li a {
    display: block;
    margin: 0 1px 0 0;
    padding: 2px 2px;
    width: 90px;
    background: #4C93BF url(theader.gif) repeat-x top;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none
}

#sddm li a:hover {
    background: #F8A22E url(theader-h.gif) repeat-x top;
}

#sddm div {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: #EAEBD8;
    border: 1px solid #5970B2
}

#sddm div a {
    position: relative;
    display: block;
    margin: 0;
    padding: 2px 2px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #F4F4F4;
    color: #6D7A81;
    font: 11px arial
}

#sddm div a:hover {
    background: #FF9900 url(theader-h.gif) repeat-x top;
    color: #FFFFFF;
}

/* custom */
table.topic { border-width: 1px 1px 0px 0px; border-color: #336699; border-style: solid; }
tr.topic { border-width: 0px 0px 0px 0px; border-color: #336699; border-style: solid;}
th.topic { border-width: 0px 0px 1px 1px; border-color: #336699; border-style: solid; background: #ebd6ad; padding: 3px;}
td.topic1 { border-width: 0px 0px 1px 1px; border-color: #336699; border-style: solid; background: #efefef;}
td.topic2 { border-width: 0px 0px 1px 1px; border-color: #336699; border-style: solid; background: #e5e5e5; padding: 3px;}
td.topicheader { border-width: 0px 0px 1px 0px; border-color: #336699; border-style: solid; background: #ebd6ad; padding: 3px;}
td.topicbody {font-size: 11pt; padding: 20px 5px 5px 5px;}
td.topicbody p, td.topicbody ul {font-size: 11pt;}
td.topicbody a {font-size: 11pt;}
td.topicbody img {max-width: 800px;}
.topicbody .mini a {font-size: 9pt}

td.leftbarrightpad {padding-right: 5px; width: 150px;}
/*td.sidebarleftpad {padding-left:  5px; width: 248px;}*/
td.rightbarrightpad {padding-left:  5px; width: 308px;}

.alpha25 { float:left;filter:alpha(opacity=25);-moz-opacity:.25;opacity:.25;}
.alpha50 { float:left;filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;}
.alpha75 { float:left;filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;}
.alpha100 { float:left;filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;}

.signatureoff {
    padding-top:5px;
    margin-top: 20px
}
.signatureoff td {
    border-top: 1px dashed #212121;
    filter:alpha(opacity=10);
    -moz-opacity:.10;
    opacity:.10;
    color: #333333;
    /*background-color: none;*/
    padding-top: 5px;
}
.signatureon {
    padding-top:5px;
    margin-top: 20px
}
.signatureon td {
    border-top: 1px dashed #212121;
    filter:alpha(opacity=100);
    -moz-opacity:1.0;
    opacity:1.0;
    color: #333333;
    /*background-color: none;*/
    padding-top: 5px;
}

.gmenu-a:link, .gmenu-a:visited, .gmenu-a:active {
  color:#274F76;
  font-size: 11px;
  text-decoration:none;
  font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
  font-weight: bold;
  margin-right: 5px;
  /*text-shadow: 0 1px 0 #000000;*/
}
.gmenu-a:hover {
  color:#ff0000;
  text-decoration:underline;
}
.gmenu-table {
    /*background-color: #3F3F3F;*/
    /*background-color: #EBD6AD;*/
    background-color: #E5E5E5;
    height:30px;
    margin-bottom: 5px;
}
.gmenu-table tr, .gmenu-table td {
  font-size: 11px;
  font-family: verdana,tahoma,arial,sans-serif;
}
.subforum1 {font-size: 11px; font-family: Helvetica;font-weight: normal;}


@media (min-width: 1280px) {
  td.topicbody, td.topicbody p, td.topicbody ul {font-size: 16px;
}
